<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:endColor="@color/primary_theme_10"
        android:startColor="@color/primary_theme_40" />
    <corners android:radius="2dp" />
</shape>